package src.fr.impl;

import src.fr.api.Category;

public class CategoryImpl implements Category {
    private String name;

    public CategoryImpl(String name){
        this.name= name;
    }

    public String getName(){
        return this.name;
    }
}
